<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Elna Ballesta">
    <meta name="description" content="Aquesta és la meva primera pàgina web">
    <title>Pàgina formulari</title>
    <link rel="shortcut icon" href="src/favicon.ico" type="image/x-icon">
</head>
<body>
    <form action="">
        <fieldset>
            <legend>Ficha de la película</legend>
            <label for="titleFilm">Título</label>
            <input type="text" id="titleFilm" name="titleFilm"><br>
            <label for="nameDirector">Director</label>
            <input type="text" id="nameDirector" name="nameDirector"><br>
            <label for="datePremiere">Fecha de estreno:</label>
            <input type="date" id="datePremiere" name="datePremiere"><br>
            <label for="poster">Póster:</label>
            <input type="file" id="poster" name="poster"><br>
            Versión:<br>
            <input type="checkbox" id="version1" name="versionIMAX">
            <label for="versionIMAX">IMAX</label>
            <input type="checkbox" id="version2" name="version3D">
            <label for="version3D">3D</label>
            <input type="checkbox" id="version3" name="versionFullHD">
            <label for="versionFullHD">Full HD</label><br>
            <label for="classification">Clasificación:</label><br>
            <input type="radio" id="classification1" name="classification">TP
            <input type="radio" id="classification2" name="classification">+12
            <input type="radio" id="classification3" name="classification">+15
            <input type="radio" id="classification4" name="classification">+18
        </fieldset>
        <fieldset>
            <legend>Ficha de proyección</legend>
            <label for="sala">Sala</label>
            <input list="sala">
            <datalist id="sala">
                <option value="cine de barrio">cine de barrio</option>
                <option value="Cines Yelmo">Cines Yelmo</option>
                <option value="Cinesa">Cinesa</option>
                <option value="Cines Full HD">Cines Full HD</option>
            </datalist><br>
            <textarea name="sinopsi" rows="6" cols="60" placeholder="Escribe una breve sinopsis"></textarea><br>
            <select name="idioma">
                <option>Inglés</option>
            </select><br>
            <label for="sesion">Sesión:</label>
            <input type="time" id="sesion" name="sesion"><br>
            <label for="dias">Días de proyección:</label><br>
            <select name="dias" size="4">
                <option value="lunes">Lunes</option>
                <option value="martes">Martes</option>
                <option value="miercoles">Miércoles</option>
                <option value="jueves">Jueves</option>
                <option value="viernes">Viernes</option>
            </select><br>
            <label for="color">Elige un color de fondo:</label>
            <input type="color" id="color" name="color"><br>
            <label for="puntuacion">Puntuación del público:</label>
            <progress id="puntuacion" value="75" max="100"></progress>
        </fieldset>
    </form>
</body>